* {
  margin: 0;
  padding: 0;
}

body * {
  box-sizing: border-box;
  flex-shrink: 0;
}

body {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
}

p {
	margin: 0;
	padding: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
	font-weight: 400;
}
a {
  text-decoration: none !important;
  cursor: pointer;
}

input {
  background-color: transparent;
  border: 0;
}

button {
  margin: 0;
  padding: 0;
  border: 1px solid transparent;
  outline: none;
  background-color: transparent;
}

button:active {
  opacity: 0.6;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.justify-start {
  display: flex;
  justify-content: flex-start;
}

.justify-center {
  display: flex;
  justify-content: center;
}

.justify-end {
  display: flex;
  justify-content: flex-end;
}

.justify-evenly {
  display: flex;
  justify-content: space-evenly;
}

.justify-around {
  display: flex;
  justify-content: space-around;
}

.justify-between {
  display: flex;
  justify-content: space-between;
}

.align-start {
  display: flex;
  align-items: flex-start;
}

.align-center {
  display: flex;
  align-items: center;
}

.align-end {
  display: flex;
  align-items: flex-end;
}

.join_btn{
	width: 185px;
	height: 40px;
	background-color: #3381FE;
	background: linear-gradient(90deg, #70A2F1, #3074DF);
	color: #ffffff;
	font-size: 16px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 10px;
}
.cancel_btn{
	width: 185px;
	height: 40px;
	/*background-color: #3381FE;*/
	/*background: linear-gradient(90deg, #70A2F1, #3074DF);*/
	color: #ffffff;
	font-size: 16px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 10px;
}
.input_wrap input {
	line-height: 20px;
	padding: 4px 0 5px 24px;
	width: 230px;
	background-color: transparent;
	-webkit-appearance: none;
	border: 0;
	border-bottom: 1px solid #e1e1e1;
	outline: 0;
	resize: none;
	font-size: inherit;
	margin: 0;
	font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
}
.input_wrap_beizhu input {
	width:584px;
	line-height: 20px;
	padding: 4px 0 5px 24px;

	background-color: transparent;
	-webkit-appearance: none;
	border: 0;
	border-bottom: 1px solid #e1e1e1;
	outline: 0;
	resize: none;
	font-size: inherit;
	margin: 0;
	font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
}
.input_wrap {
	position: relative;
	margin-bottom: 10px;
	font-size: 14px;
}
.input_wrap_beizhu{
	position: relative;
	margin-bottom: 10px;
	font-size: 14px;
}
.join__style{
	display: flex;margin-left: 60px
}
.error_message {
	text-align: left;
	text-indent: 24px;
	/*position: absolute;*/
	width: 230px;
	height: 24px;
	/*left: 0;*/
	/*top: 30px;*/
	line-height: 24px;
	font-size: 12px;
	color: #ff0000;
	overflow: hidden;
}
.join__style{
	display: flex;margin-left: 60px
}

/* 自定义模态框样式，提高层级以覆盖导航栏 */
.modal-backdrop {
  z-index: 10000 !important;
}

.modal {
  z-index: 10001 !important;
}
